{
  "id": "4718675",
  "name": "eva-cms",
  "font_family": "cmsfont",
  "css_prefix_text": "cms-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "166640",
      "name": "首页",
      "font_class": "home1",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "974813",
      "name": "机构",
      "font_class": "org1",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "1129603",
      "name": "首页",
      "font_class": "home2",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "1244100",
      "name": "首页",
      "font_class": "home3",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "2570131",
      "name": "合作",
      "font_class": "cooperation1",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "5744737",
      "name": "组织机构",
      "font_class": "org2",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "5838824",
      "name": "专题",
      "font_class": "special-subject1",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "5873042",
      "name": "组织机构",
      "font_class": "org3",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "6865351",
      "name": "首页",
      "font_class": "home4",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "7814499",
      "name": "合作/招商",
      "font_class": "cooperation3",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "7876369",
      "name": "组织机构",
      "font_class": "org4",
      "unicode": "e7ca",
      "unicode_decimal": 59338
    },
    {
      "icon_id": "9466859",
      "name": "专题",
      "font_class": "special-subject2",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "10158782",
      "name": "公开",
      "font_class": "public1",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "11032202",
      "name": "动态",
      "font_class": "dynamic2",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "11521307",
      "name": "合作",
      "font_class": "cooperation4",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "12129940",
      "name": "动态",
      "font_class": "dynamic3",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "16290378",
      "name": "首页",
      "font_class": "home5",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "16994568",
      "name": "专题",
      "font_class": "special-subject3",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "18028238",
      "name": "合作",
      "font_class": "cooperation5",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "18272239",
      "name": "专题",
      "font_class": "special-subject4",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "18758196",
      "name": "首页",
      "font_class": "home6",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "21800726",
      "name": "政策",
      "font_class": "policy1",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "22236044",
      "name": "政策",
      "font_class": "policy2",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "22771475",
      "name": "首页",
      "font_class": "home7",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "22843424",
      "name": "政策",
      "font_class": "policy3",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "34547473",
      "name": "政策",
      "font_class": "policy4",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "34548382",
      "name": "政策",
      "font_class": "policy5",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "41012044",
      "name": "首页",
      "font_class": "home8",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "42192435",
      "name": "政府",
      "font_class": "gov1",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "42408386",
      "name": "合作",
      "font_class": "cooperation2-copy",
      "unicode": "ebc9",
      "unicode_decimal": 60361
    },
    {
      "icon_id": "1757454",
      "name": "所有栏目列表",
      "font_class": "category",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "20605189",
      "name": "树",
      "font_class": "category1",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "20683172",
      "name": "新建下级栏目",
      "font_class": "category2",
      "unicode": "e6a7",
      "unicode_decimal": 59047
    },
    {
      "icon_id": "39691573",
      "name": "栏目管理",
      "font_class": "category3",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "680102",
      "name": "服务",
      "font_class": "service",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "924719",
      "name": "文章",
      "font_class": "article",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "1137786",
      "name": "商品",
      "font_class": "goods",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "1367324",
      "name": "模板",
      "font_class": "template",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "1509751",
      "name": "素材",
      "font_class": "material",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "1680696",
      "name": "模板",
      "font_class": "template2",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "2076263",
      "name": "内容",
      "font_class": "content",
      "unicode": "e890",
      "unicode_decimal": 59536
    },
    {
      "icon_id": "2786517",
      "name": "内容字段管理",
      "font_class": "content2",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "3005918",
      "name": "内容",
      "font_class": "content3",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "8798005",
      "name": "我的文章",
      "font_class": "article2",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "10940098",
      "name": "素材",
      "font_class": "material2",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "11124968",
      "name": "文章",
      "font_class": "article3",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "14559362",
      "name": "内容",
      "font_class": "content4",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "15765349",
      "name": "服务",
      "font_class": "service2",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "18494060",
      "name": "素材资源",
      "font_class": "material3",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "19449190",
      "name": "服务",
      "font_class": "service3",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "31313020",
      "name": "商品",
      "font_class": "goods2",
      "unicode": "e61f",
      "unicode_decimal": 58911
    }
  ]
}
